---
name: Bug report
about: Create a bug report
title: ''
labels: ''
assignees: ''

---
### *Remove this line and all the text below before submitting your bug report*

#### Read first

- Do not request help with using get_iplayer. No user support will be provided.
- Do not request new features. Feature requests will not be accepted.
- All bug reports will automatically be closed and locked upon receipt.
- If your report identifies a reproducible bug in get_iplayer, it will be re-opened until a fix is released.
- You will receive no communication from the developers, so provide all the information required.

#### What you need to provide

- A clear and concise description of the bug.
- The **complete get_iplayer command line** used.
- The PID or URL of the programme you attempted to download, if applicable. **Only provide one programme**.
- A complete verbose log. Add logs as attachments. Do not paste logs into your bug report. Create a verbose log [e.g., log.txt] with:

        get_iplayer [...options...] --verbose > log.txt 2>&1 

- Screenshots, if the bug appears to be in the Web PVR Manager user interface.
- OS and version [e.g. Windows 10 2004, macOS 10.15.5, Ubuntu 20.04.1]
- Browser and version [e.g. Chrome 83.0.4103, Edge 83.0.478.56, Firefox 78.0.1, Safari 13.1.1]
- get_iplayer version [e.g. 3.26, 3.26.0-MSWin32, 3.26.1-darwin] - use `get_iplayer -V`
